package com.zjrs.zwnw.bsdb.dto;

public class DbglAppraiseSaveDTO  implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

    private String rsbsdbdbsxlsh;
    private String rsbsdbpjzt;
    private String rsbsdbpjxx;
    private String rsbsdbpjr;
    private String rsbsdbpjsj;
    private String rsbsdbjdzt;

    public String getRsbsdbdbsxlsh() {
        return rsbsdbdbsxlsh;
    }

    public void setRsbsdbdbsxlsh(String rsbsdbdbsxlsh) {
        this.rsbsdbdbsxlsh = rsbsdbdbsxlsh;
    }

    public String getRsbsdbpjzt() {
        return rsbsdbpjzt;
    }

    public void setRsbsdbpjzt(String rsbsdbpjzt) {
        this.rsbsdbpjzt = rsbsdbpjzt;
    }

    public String getRsbsdbpjxx() {
        return rsbsdbpjxx;
    }

    public void setRsbsdbpjxx(String rsbsdbpjxx) {
        this.rsbsdbpjxx = rsbsdbpjxx;
    }

    public String getRsbsdbpjr() {
        return rsbsdbpjr;
    }

    public void setRsbsdbpjr(String rsbsdbpjr) {
        this.rsbsdbpjr = rsbsdbpjr;
    }

    public String getRsbsdbpjsj() {
        return rsbsdbpjsj;
    }

    public void setRsbsdbpjsj(String rsbsdbpjsj) {
        this.rsbsdbpjsj = rsbsdbpjsj;
    }

    public String getRsbsdbjdzt() {
        return rsbsdbjdzt;
    }

    public void setRsbsdbjdzt(String rsbsdbjdzt) {
        this.rsbsdbjdzt = rsbsdbjdzt;
    }
}
